Subject: RE: clock() doesn't work under Win95; de
From: [email-masked] (Robin Crampton)

31 Jul 1998 15:30:55 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 8bit
To: [email-masked], [email-masked]

I use the Win32 function GetTickCount().  Does the job until clock()   
works.

 ----------
From:  [email-masked]
Sent:  30 July 1998 16:43
To:  [email-masked]
Subject:  clock() doesn't work under Win95; detect

 --------------------------------------------------------------------------  
 --
I have installed Khan's egcs on B19.1, and I find that clock() and   
related
functions, which work on NT, return garbage on Win95.  If there is a good   
way
to detect this situation,we could write the software to substitute
QueryPerformance calls when on Win95. Any ideas?
 -
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".